# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = mpd
pkgbase = mpd
xdata = pkgtype=pkg
pkgver = 0.24.14-1
pkgdesc = Flexible, powerful, server-side application for playing music
url = https://www.musicpd.org/
builddate = 1786808529
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 6388437
arch = armv7h
license = BSD-2-Clause
license = GPL-2.0-or-later
license = ISC
license = LGPL-2.1-only
backup = etc/mpd.conf
depend = glibc
depend = hicolor-icon-theme
depend = libcdio
depend = libcdio-paranoia
depend = libgcc
depend = libgme
depend = libmad
depend = libmms
depend = libmodplug
depend = libmpcdec
depend = libnfs
depend = libshout
depend = libsidplayfp
depend = libsoxr
depend = libstdc++
depend = pcre2
depend = wavpack
depend = wildmidi
depend = zlib
depend = zziplib
depend = alsa-lib
depend = libasound.so=2-32
depend = avahi
depend = libavahi-client.so=3-32
depend = libavahi-common.so=3-32
depend = bzip2
depend = libbz2.so=1.0-32
depend = chromaprint
depend = libchromaprint.so=1-32
depend = curl
depend = libcurl.so=4-32
depend = dbus
depend = libdbus-1.so=3-32
depend = expat
depend = libexpat.so=1-32
depend = faad2
depend = libfaad.so=2-32
depend = ffmpeg
depend = libavcodec.so=63-32
depend = libavfilter.so=12-32
depend = libavformat.so=63-32
depend = libavutil.so=61-32
depend = flac
depend = libFLAC.so=14-32
depend = fluidsynth
depend = libfluidsynth.so=3-32
depend = fmt
depend = libfmt.so=12-32
depend = icu
depend = libicui18n.so=78-32
depend = libicuuc.so=78-32
depend = jack
depend = libjack.so=0-32
depend = lame
depend = libmp3lame.so=0-32
depend = libao
depend = libao.so=4-32
depend = libid3tag
depend = libid3tag.so=0-32
depend = libmikmod
depend = libmikmod.so=3-32
depend = libmpdclient
depend = libmpdclient.so=2-32
depend = libogg
depend = libogg.so=0-32
depend = libopenmpt
depend = libopenmpt.so=0-32
depend = libpipewire
depend = libpipewire-0.3.so=0-32
depend = libpulse
depend = libpulse.so=0-32
depend = libsamplerate
depend = libsamplerate.so=0-32
depend = libsndfile
depend = libsndfile.so=1-32
depend = libupnp
depend = libixml.so=11-32
depend = libupnp.so=17-32
depend = libvorbis
depend = libvorbis.so=0-32
depend = libvorbisenc.so=2-32
depend = mpg123
depend = libmpg123.so=0-32
depend = openal
depend = libopenal.so=1-32
depend = opus
depend = libopus.so=0-32
depend = sqlite
depend = libsqlite3.so=0-32
depend = systemd-libs
depend = libsystemd.so=0-32
depend = twolame
depend = libtwolame.so=0-32
makedepend = alsa-lib
makedepend = avahi
makedepend = bzip2
makedepend = chromaprint
makedepend = curl
makedepend = dbus
makedepend = expat
makedepend = faad2
makedepend = ffmpeg
makedepend = flac
makedepend = fluidsynth
makedepend = fmt
makedepend = git
makedepend = icu
makedepend = jack
makedepend = lame
makedepend = libao
makedepend = libid3tag
makedepend = libmikmod
makedepend = libmpdclient
makedepend = libogg
makedepend = libopenmpt
makedepend = libpulse
makedepend = libsamplerate
makedepend = libsndfile
makedepend = libupnp
makedepend = libvorbis
makedepend = meson
makedepend = mpg123
makedepend = nlohmann-json
makedepend = openal
makedepend = opus
makedepend = libpipewire
makedepend = python-sphinx
makedepend = python-sphinx_rtd_theme
makedepend = sqlite
makedepend = systemd
makedepend = twolame
checkdepend = gtest
